package com.dong.nocomposedemo

class OhosPlatform: Platform {
    override val name: String = "1"
}
actual fun getPlatform(): Platform {
    return OhosPlatform()
}

actual fun getSum(a: Int, b: Int): Int {
    return a+b;
}